	/* IDX RESULTS PAGE & MAP RESULTS DEFAULT */


	#idx-results {
		}

		#idx-results .idx-listing {
			width: 100%;
			border-bottom: 1px solid #ccc;
			margin: 0; padding: 20px 0 10px 0;
			clear: left;
			text-align: left;
			}

			#idx-results .idx-listing-important {
				width: 100%;
				border-bottom: 1px solid #001D3F; 
				background: #B3D0EF;
				margin: 0; padding: 20px 0 10px 0;
				clear: left;
				text-align: left;
				}
				
		/* for showcase */		
			.showcase {
				float: left;
				width: 160px;
				display: block;
				color: #080B50;
				margin: 0 10px;
				}
		/* end of showcase */
		
			/* for the lists of logos beside thumb */
			#idx-results .logos-set {
				padding: 0; margin: 0;
				list-style:none;
				}
			#idx-results .logos-set li {
				padding: 1px 0; margin: 0;
				list-style:none;
				}
		
			#idx-results .summary {
				display: none;
				}

			#idx-results .imgset {
				width: 40%;
				float: left;
				overflow: hidden;
				}

				#idx-results .imgset img.thumb { /* add .thumb after img, float: left and margin: 0 10px 5px 10px for logos-set */
					float: left;
					width: 170px; height: 125px;
					margin: 0 10px 5px 10px;
					}

			#idx-results .idx-datagrp {
				width: 57%;
				float: left;
				/* negative right-margin helps IE behave */
				margin: 0 -10px 10px 0;
				}

				#idx-results .idx-dataset {
					border-bottom: 1px solid #eee;
					padding: 3px 0;
					/* Fixes clearing issues of floated children (key + val) */
					width: 100%;
					float: left;
					font-size: 85%;
					}

					#idx-results .idx-data {
						}

					#idx-results .idx-data.mls {
						display: block;
						border-top: 1px solid #eee;
						padding: 4px 0 0 0; margin: -3px 0 0 0;
						}

					#idx-results .idx-data.beds {
						display: block;
						padding: 0 0 2px 0; margin: 0 0 2px 0;
						border-bottom: 1px solid #eee;
						/* Fixes clearing issues of floated children (key + val) */
						width: 100%;
						float: left;
						}

						#idx-results .idx-data .key {
							font-weight: bold;
							width: 33%;
							float: left;
							}

						#idx-results .idx-data .val {
							width: 66%;
							float: left;
							}

			#idx-results .btnset {
				clear: left;
				padding: 10px 0 0 0; margin: 0;
				}

#idx-results .rmls-small img {
	position: relative;
	margin: -39px 60px 0 0;
	float: right;
	width: 35px;
	height: 30px;
	}

	/* IDX DETAILS PAGES */

	#idx-detail {
		}

		#idx-detail #idx-detail-primary {
			width: 100%;
			float: left;
			margin: 0 0 20px 0; padding: 0 0 20px 0;
			border-bottom: 1px solid #ccc;
			font-size: 92%;
			}

			#idx-detail .imgset {
				width: 502px;
				float: left;
				overflow: hidden;
				}

				#idx-detail .imgset img {
					margin: 0; padding: 0;
					/*width: 250px; height: 180px;*/
					width: 500px; height: 391px;
					border: 1px solid #ccc;
					float: left;
					}

					#idx-detail .thumbset {
						float: right; 
						width: 210px;
						}

				#idx-detail .thumbset li {
					margin: 0 0 5px 5px !important; padding: 0;
					list-style: none;
					width: 60px; height: 48px;
					float: left;
					overflow: hidden;
					border: 1px solid #ccc;
					text-decoration:none;
					}

				#idx-detail .thumbset img {
					width: 60px; height: 48px;
					border: none;
					margin: 0;
					}
					
			/* ----- for WFP logo ----- */		
			#idx-detail-primary #logo-wrap
			{
				clear: right;
				float: right;
				width: 203px; height: auto;
			}
				#idx-detail-primary .WFP-logo {
					background: #fff url(/img/gbl/logo_2.jpg) 4px 0 no-repeat;
					width: 203px; height: 130px;
					float: right;
					margin: 0 5px; padding: 0;
					}
					#idx-detail-primary #logo-wrap p {
						padding: 0;margin: 0;
						clear: both;
						text-align: center !important ;
						}
			/* ----- for agents ----- */		
			#idx-detail-primary #logo-wrap #agent-wrap {
				float: left;
				text-align: left;
				margin: 10px 0 0 0; padding: 10px;
				background: #D1E0EF;
				border-bottom: 1px solid #024387;
				}
				#idx-detail-primary #agent-wrap img {
					width: 85px; height: 114px; 
					float: left;
					margin: 0 40px; padding: 0;
					border: 3px solid #7894AF;
					}
				#idx-detail-primary #logo-wrap #agent-wrap p {
					width: 176px; 
 					text-align: left !important ;
					
					border-bottom: 1px solid #A8BDCF;
					margin: 0; padding: 2px 0;
					}	
				#idx-detail-primary #logo-wrap #agent-wrap p strong {
					width: 70px !important ; 
 					text-align: left !important ;
					float: left;
					
					margin: 0; padding: 0;
					}						
		.url a {
			float: right;
			width: auto;
			padding: 0;
			}
								
			#idx-detail .idx-datagrp
			{
				margin: 0;
				padding: 4px 4px 4px 0;
				width: 100%;
				float: left; 
				/*background: #e3effb;*/
			}
				
				#content-primary .idx-datagrp.general
				{
					margin		: 0px;
					margin-top	: 8px;
				}	
					
				#idx-detail .idx-datagrp.address {

					}

					#idx-detail .idx-datagrp.address .key {
						display: none;
						}

						#idx-detail .idx-datagrp.address .val {
							display: block;
							}

					#idx-detail .idx-datagrp .key {
						font-weight: bold;
						}

			#idx-detail .idx-dataset.misc {
				margin: 0;
				}

			#idx-detail .idx-datagrp.size .idx-data,
			#idx-detail .idx-dataset.misc .idx-data {
				width: 50%;
				float: left;
				}

			#idx-detail .idx-data.price {
				display: block;
				margin: 0 0 5px 0;
				}

			#idx-detail .idx-data.remarks {
				clear: left;
				display: block;
				padding: 2px 0 0 0;
				}

				#idx-detail .idx-data.remarks .key {
					display: block;
					margin: 0 0 2px 0;
					}
					
		/* for listing brokerage */
		.idx-dataset div.idx-data.brokerage, 
		.idx-dataset .idx-data.brokerage .idx-data.brokerage {
			width: 500px !important ; 
			}
			.idx-data.brokerage .key {
				width: 110px; 
				}
				.idx-data.brokerage .val {
					width: 326px; 
					clear: both;
					}	
					
			#idx-detail .btnset {
				clear: left;
				font-size: 92%;
				}

		#map-search,
		#map-listings-container,
		#map-listings-container-inner {
			font-size: 12px;
			}

		#map-search {
			width: 100%;
			height: 600px;
			margin: 0; padding: 0;
			}
			
			/* ---- for disclaimer */
			#rmls-legal {
				padding-top:20px;
				}
				#rmls-legal img {
					padding-right:10px;
					}
					#rmls-legal p {
						font-size:10px;
						color:#666;
						line-height:14px;
						}

				/* MAP SEARCH LISTINGS RESULTS */

				#map-listings-container .idx-listing {
					padding: 8px 0 5px 0; margin: 0;
					border-bottom: 1px dotted #ccc;
					}

				#map-listings-container .idx-listing .imgset {
					width: 80px;
					float: left;
					}

				#map-listings-container .idx-listing .imgset img {
					width: 58px; height: 42px;
					margin: 0 0 0 10px;
					border: 1px solid #999;
					}

				#map-listings-container .idx-listing .idx-datagrp {
					margin: 0;
					width: 100px; float: left;
					}

					#map-listings-container .idx-listing .idx-data {
						font-size: 92%;
						}

					#map-listings-container .idx-listing .idx-data .key {
						font-weight: bold;
						}

					#map-listings-container .idx-listing .btnset {
						margin: 0; padding: 5px 0 5px 0;
						}

						#map-listings-container .idx-listing .btnset a {
							padding: 2px 6px; font-size: 9px;
							float: none;
							}

	#map-search {
		position: relative;
		}

		#map-listings-container {
			width: 237px; height: 600px;
			float: left;
			margin: 0; padding: 0;
			overflow: auto;
			position: absolute;
			left: 0; top: 0;
			}

			#map-action-container {
			    display:none;
			    }

		#map-container {
			margin: 0 0 0 240px; padding:0;
			}

			#map-container-inner {
			    width: 100%;
			    height: 600px;
			    }

		.map-listing {
			float: right;
			padding-bottom: 5px;
			border-bottom: 1px solid #ccc;
			text-align: left;
			}

			.map-listing img {
			    width:108px;
			    height:68px;
				border:1px solid #ccc;
				float:left;
				margin:0 8px 0 0; padding:0;
				}

				.map-listing p {
					margin:0 0 3px 0; padding:0;
					}



				/* IDX MAPSEARCH "TOOLTIP" */

				#idx-mapsearch .map-label {
					background: #fff;
					border: 1px solid #999;
					padding: 3px;
					}

				#idx-mapsearch .map-label span.arrow {
					display: block; height: 11px; width: 8px;
					background: transparent url(/idx/img/tt-arr.gif) no-repeat;
					position: absolute; left: -6px; top: 56px; z-index: 50000;
					}

					#idx-mapsearch .map-label img {
						border: 1px solid #999;
						display: block;
						margin: 0 0 5px 0; padding: 0;
						}

					#idx-mapsearch .map-label strong {
						font-size: 9px;
						text-transform: uppercase;
						display: block;
						margin: 0; padding: 0;
						}

					#idx-mapsearch .map-label .price {
						font-weight: bold;
						}


	/* IDX MAP PAGE POP_UP BUBBLE */

.idx-gmap-info,

.idx-gmap-info table {
	width: auto;
	}

.idx-gmap-info td {
	font-size: 12px;
	}

			.idx-gmap-info ul {
					margin: 0 !important; padding: 0 !important;
					list-style: none;
					}

				.idx-gmap-info ul li {
						margin: 2px 2px 0 0; padding: 0;
						list-style: none;
						width: 35px; height: 28px;
						overflow: hidden;
						float: left;
						}

					.idx-gmap-info .imgset img {
							margin: 0; padding: 0;
							}

						.idx-gmap-info td.key {
							font-weight: bold;
							width: 60px;
							}

						.idx-gmap-info .val {
							width: 80px;
							}

						.idx-gmap-info .btnset {
							padding: 5px 0 0 0;
							clear: left;
							float: none;
							}

						.idx-gmap-info .btnset a {
							padding: 2px 4px;
							float: left;
							}

#idx-map {
    height:500px;
    }